[submodule "mpv-youtube-upnext"]
	path = submodules/mpv-youtube-upnext
	url = https://github.com/ksyasuda/mpv-youtube-upnext
[submodule "mpv-youtube-queue"]
	path = submodules/mpv-youtube-queue
	url = https://github.com/ksyasuda/mpv-youtube-queue
[submodule "ModernZ"]
	path = submodules/ModernZ
	url = git@github.com:Samillion/ModernZ.git
[submodule "ytdl-preload"]
	path = submodules/ytdl-preload
	url = git@gist.github.com:17d90e3deeb35b5f75e55adb19098f58.git
[submodule "mpv-anilist-updater"]
	path = submodules/mpv-anilist-updater
	url = git@github.com:AzuredBlue/mpv-anilist-updater.git
[submodule "thumbfast"]
	path = submodules/thumbfast
	url = git@github.com:po5/thumbfast.git
[submodule "submodules/autosubsync-mpv"]
	path = submodules/autosubsync-mpv
	url = git@github.com:joaquintorres/autosubsync-mpv.git

[submodule "submodules/animecards"]
	path = submodules/animecards
	url = git@github.com:friedrich-de/Anacreon-Script.git
[submodule "submodules/immersion-tracker"]
	path = submodules/immersion-tracker
	url = git@gitea.suda.codes:sudacode/immersion-tracker.git
[submodule "submodules/subs2srs"]
	path = submodules/subs2srs
	url = git@github.com:Ajatt-Tools/mpvacious.git
